### Function

# Ide language_format_header

#### Declaration

    gchar*
    ide_language_format_header (
      GtkSourceLanguage* language,
      const gchar* header
    )

#### Description

No description available.

#### Parameters

`language` | `GtkSourceLanguage`
| No description available.
| The data is owned by the caller of the function.
`header` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `gchar*`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.